#bash

#Created the histogram by language


exec 3> pp_by_lang_no_pauses

for lang in English Russian French Chinese Greek all
do
python /home/aloukina/Project_files/predict_next/read_save.py -l $lang -cat selector -out effect_size2 -select "lbl!='S'" -d 'no_S'
echo $lang 'temp_txt/no_S/'$lang'_all_selector_effect_size2' >&3
done
histo_multi.py pp_by_lang_no_pauses -s histo/multi
rm pp_by_lang_no_pauses
